Package: groovy.util

## [Groovy] Class StringTestUtil

- groovy.util.StringTestUtil

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `assertMultilineStringsEqual(String a, String b)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static void assertMultilineStringsEqual(String a, String b)